def atrapar_insectos(cursor, insectos, atrapados, objetivo, peligro):
    return insectos, atrapados

def brote_de_insectos(cursor, insectos, monticulos, tipos_insectos, cantidad, r):
    return monticulos

def obtener_resultados(atrapados, tipos_insectos):
    return None

def calcular_puntaje(resultados, nivel):
    return None

def obtener_estadisticas(resultados):
    return None
    
